@import url("ghbuttons_v2.css");

body {
    margin:0;
    font-family:Verdana,Tahoma,sans;
    font-size:10pt;
    color:black;
    background-color:white;
}
#banner {
    margin:0; 
    padding:0;
    background:#EAEAE2 url(/images/globegreenslim2.jpg) 100% 0% no-repeat;
    height:100px;
    width:100%;
    white-space:nowrap;
    z-index:50;
}
#banner img.logo {
    margin:8px 0 0 20px;
}
#main {
    float:right;
    width:100%;
    margin-left:-200px; 
    background-color:#EAEAE2;
}
#content {
    margin-left:194px;
    margin-top:0;
    padding: 1px 10px 1px 16px;
    background-color:white;
    min-height:300px;
}
#panel {
    float:left;
    width:194px;
    word-wrap:break-word;
    min-height:970px;
    margin:0;
    padding:0;
    background-color:#EAEAE2;
}
#template_minimal #panel {
    min-height:0;
    border-radius:8px;
    -moz-border-radius:8px;
}   
#foot {
    clear:both;
}
#footbar {
    padding-left: 194px;
    background-color:white;
    text-align:center;
    font-size:85%;
    color:#666;
    border-top: #EAEAE2 solid 1px;
}
#foot #toplink {
    text-align:right;
    margin-right:2%;
    background-color:#EAEAE2;
}
#foot #toplink2 {
    background-color:white;
    margin-left:194px;
}
#accessiblitylink {
    position:absolute;
    bottom:0px;
    left:0px;
}
#rmbtoplink {
    float:right;
    margin-right:2%;
}
#page_welcome #banner {
    background:#EAEAE2 url(/images/globegreen.jpg) 100% 0% no-repeat;
    height: 186px;
}
#page_welcome #banner img.logo {
    margin:30px 0 0 10px;      
}
#page_welcome #main p {
    text-align:center;
}
#page_welcome #main h2 {
    text-align:center;
    margin: 4% 15% 4% 15%;
}
#page_welcome #main #nationsserved {
    text-align:right;
    font-size: x-small;
    font-style:italic;
    margin-right:5%;
}
#page_welcome #welcomelinks {
    color:#999;
    margin-bottom:4%;
}
a.nlink:hover { text-decoration:none; }
a.nlink:hover span { text-decoration: underline; }
img {
    border:0;
}
img.smallflag {
    border:0;
    max-height:26px;
    max-width:40px;
    vertical-align:middle;
    margin-right: 6px;
    margin-left: 6px;
    box-shadow:1px 1px 3px black;
}
a:hover img.smallflag {
    box-shadow:2px 2px 6px black;
}
img.miniflag {
    border:0;
    max-height:13px;
    max-width:20px;
    margin-right:4px;
    margin-left:0px;
    vertical-align:middle;
    box-shadow:1px 1px 2px black;
}
a:hover img.miniflag {
    box-shadow:2px 2px 4px black;
}
img.bigflag {
    border:1px solid;
    padding:1px;
    vertical-align:middle;
    margin-right: 12px;
    -moz-box-shadow: 2px 2px 12px #999;
    -webkit-box-shadow: 2px 2px 12px #999;
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999')";
    box-shadow: 2px 2px 12px #999;
}
.flagbox {
    float:left;
    margin-top:16px;
    margin-right:12px;
    width:107px;
}
.flagbox img.bigflag {
    max-width:100%;
}
img.icon {
    vertical-align:middle;
    margin-right: 6px;
}
img.exlink {
    vertical-align:middle;
    padding-right: 2px;
}
td, th, fieldset, legend, table {
    border-radius: 1em;
    -moz-border-radius: 1em;
    -webkit-border-radius: 8px;
    -khtml-border-radius: 8px;
}
td, th {
    padding-left: 0.5em;
    padding-right: 0.5em;
}
td {
    font-size: 10pt; 
    font-family: Verdana, Tahoma;
}
h1 {
    font-size: 3.0em;
    font-family: Impact,Garamond;
    font-weight: normal;
    margin-top:0.4em;
    margin-bottom:0.4em;
    text-shadow: 2px 2px 1px #CCC;
}
h2 {
    font-size: 2em;
    font-family:Georgia,Garamond,'Times New Roman',Times,serif;
    font-weight:normal;
    margin:0;
}
h3 {
    font-size: 12pt;
    font-family: Verdana, Tahoma;
    font-weight: bold;
}
h4 {
    font-size: 1.0em;
    font-weight: bold;
}
h5 {
    color: #CC6600;
}
h6 {
    font-size: 80%;
}
textarea { 
    font-family:Verdana, Tahoma; 
    font-size:100%;
}
.slogan {
    font-family:'Times New Roman',Times,Helvetica,Arial; 
    font-size:large;
    font-style:italic;
}
.smalltext {
    font-size: 80%;
}
.smalldesc {
    font-size:x-small;
    font-weight:100;
    font-style:italic;
}
a:link, a:visited {
    color:green; 
    text-decoration:none;
}
a:active {
    color: #00CC00;
    text-decoration:none;
}
a:hover {
    color: #00CC00; 
    text-decoration: underline
}
a:link img, a:visited img { border-color:green; }
a:active img, a:hover img { border-color: #00CC00; }
.repealed p, .repealed h2, .repealed li {
    color:gray;
    text-decoration: line-through; 
}
h1 a:link, h1 a:visited { color: black; }
fieldset {
    margin-left: 1%; 
    margin-right: 20%; 
    border: 1px solid #CCC; 
    background-color:#F9F9F9; 
    padding-left: 1em; 
    padding-right: 1em; 
    padding-bottom: 1em; 
    font-size: 80%; 
    color:#333;
}
legend {
    background-color:#FFF; 
    border: 1px solid #CCC; 
    font-weight:bold;
    padding: 0 1em 0 1em;
}
fieldset.wfe {
    margin-left:0;
    margin-right:1em;
    background-color: #F9F9F9;
    border-width:2px;
    font-size:100%;
}
fieldset.wfe legend {
    border-width:2px;
    box-shadow:2px 2px 6px #CCC;
    padding:2px 16px 2px 16px;
}
fieldset.rmbpreview {
    margin-bottom: 1em;
    margin-right: 15%;
    margin-left: 0;
    font-size: 100%;
}
fieldset.rmbpreview legend {
    font-size:large;
    padding: 3px 16px 3px 16px;
    margin-top:8px;
    color:#333;
}
textarea { font-family:Verdana; }
.modtag, .gametag {
    color:orange;
    font-weight:bold;
}
.untag {
    color:blue;
    font-weight:bold;
}
.error {
    color:#FF3333;
    border: solid 2px #CC6666;
    border-radius:12px;
    padding:1em;
    margin:0.5em;
    margin-right:25%;
}
.info {
    color:#343;
    border: solid 2px #696;
    background-color:#F0FFF0;
    border-radius:12px;
    padding:1em;
    margin:0.5em;
    margin-right:25%;
}
.minorinfo {
    color:#666;
    font-size:90%;
    border: solid #DDD 1px;
    background-color: #F9F9F9;
    padding: 0.5em;
    border-radius: 8px;
    -moz-border-radius: 8px;
    margin-right:10%;
    overflow:auto;
}
#page_display_region input.hilite { font-size:11pt; font-weight: bold;}
ul.dilemmalist li {
    padding-bottom: 0.5em;
}
ol.diloptions li p {
    margin-right:2em;
    margin-left:2em;
}
li.chosendiloption {
    border: solid 2px #696;
    background-color:#F6FFF6;
    border-radius:12px;
}
p.dilemmanextupdate {
    color:#333; 
    font-weight:bold;
}
#bannerunpic {
    position:absolute;
    top:0px;
    right:0px;
}
#panel ul { margin:4px 2px 0 6px; padding:0; }
#panel ul.menu { font-weight:bold; }
#panel ul.submenu { margin-left:8px; font-weight:normal; }
#panel li { background:url(/images/nsarrow1.gif) no-repeat 0px 3px; list-style:none; padding: 0 0 2px 10px; line-height:1.5em; }
#panel li.nation { position:relative; left:-12px; width:188px; background:none; }
#panel li.nation img.smallflag { float:right; margin:0; -moz-box-shadow: 0px 0px 4px #999; -webkit-box-shadow: 0px 0px 4px #999; -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#999999')"; box-shadow: 0px 0px 4px #999; }
#panel .submenu li { margin-left:5px; }
#panel .menu a { display:block; width:100%; color:black; }
#panel a.STANDOUT { color:green; }
#panel .menu li:hover, #panel .submenu li:hover, #panel .menu a:hover, #panel .submenu a:hover, #panel .threads li:hover, #panel .threads a:hover { background-color:white; background-color:rgba(255,255,255,0.5); }
#panel .menu li.nation:hover { background-color:transparent; }
#panel .wamenu { background:url(/images/wa_mono.png) no-repeat 50% 10%; }
#lthreads { font-size:11px; font-weight:bold; text-align:center; border-top: 1px dotted #666; margin: 1em 1em 0 1em; padding: 0.4em 0 0 0; }
#panel ul.threads { padding-bottom: 1em; }
#panel .threads a { font-family:Arial,sans; display:block; }
#panel .threads li { margin-right:0.5em; border-bottom:1px dotted #999; font-size:11px; }
#panel .threads li { background-position: 0 1px; }
#paneladbox { margin: 0 auto; width:160px; }
#regionadbox { float:right; }
#regionbanneradbox { text-align:center; }
#regionbanneradboxinner { display:inline-block; }
#dilemmasadbox { float:right; margin-left:12px; margin-top:16px; }
#paneladbox a, #regionadbox a, #regionbanneradbox a, #dilemmasadbox a, #banneradbox a { color: #666666; }
#paneladbox p, #regionadbox p, #regionbanneradbox p, #dilemmasadbox p, #banneradbox p { font-size:7pt; text-align:right; color:#666666; margin-top:0; margin-right:4px; }
input[type="submit"] { margin-left:0; margin-right:0.8em; font-size:80%; box-shadow:2px 2px 4px #CCC; }
#page_ga input[type="submit"], #page_sc input[type="submit"] { margin-left:1em; }
input.small { font-size:70%; font-weight:normal; }
.widebox { width:99%; }
.widebox2 { width:92%; margin-left:4%; }
.widebox3 { width:84%; margin-left:8%; }
table { margin:0; padding:0; }
table.wide { width:100%; }
table.spacious tr, table.spacious td { height:48px; }
table.shiny { background-color:#EAEAE2; -moz-box-shadow: 3px 3px 12px #999; -webkit-box-shadow: 3px 3px 12px #999; box-shadow: 3px 3px 12px #999; }
table.shiny td { background-color:white; }
table.shinytrans td { background-color:transparent; }
table.ranks { padding:0.5%; width:100%; border-spacing:3px; }
table.ranks th { padding-bottom:6px; }
table.ranks td { padding:6px; }
table.ranks th.regioncol { width:40%; }
table.ranks th.rankcol { text-align:right; }
table img.smallflag { float:left;}
table td { vertical-align:middle}
table.celltop td { vertical-align: top; }
#namebox { width:84%; margin-left:8%; }
#namebox h4 { margin-left:15%; margin-right:15%; margin-bottom:4px; padding-bottom:4px; border-bottom:2px #EAEAE2 solid; text-align:center; color:#222; }
#namebox table { margin-top:12px; border:none; }
#namebox table td { padding:2px; }
#namebox p.nationname { font-family:Georgia,Garamond,'Times New Roman',Times,serif; font-size:26pt; text-shadow: 2px 2px 3px #999; margin:0; text-align:left; }   
#namebox span { font-size:32pt; }
#namebox p.slogan { text-align:center; margin-top:12px; margin-bottom:12px; }
#namebox a { color:black; text-decoration:none; }
.UN { background-image:url(/images/WA_watermark.jpg); background-repeat: no-repeat; background-position:center; }
.unbox { border-bottom: 1px dotted gray; }
.hzln { border-bottom: 1px dotted #999; margin: 1em 4% 1em 4%; }
#createdby, #createdby9 { text-align:center; border: 1px solid white; background:white; width:192px; height:87px; margin:0px; padding:0px; }
#createdby:hover, #createdby9 { border-color: #CCC; }
#createdby a, #createdby9 { color: #666; text-decoration:none; }
#footbar:hover { background-color:#EAEAE2; }
#footbar img { vertical-align:middle; height:20px; width:20px; margin:10px; }
#footbar img:hover { height:auto; width:auto; margin:0; }
.nscodedesc { color:#999; font-size:80%; margin-top:0; }
img.badge { vertical-align: middle; padding-right: 4px; margin:0; }
img.rflag { float:right; vertical-align:middle; margin: 0 0.2em 0 0; padding: 0; border: #333 solid 1px; -moz-box-shadow: 3px 3px 6px #999; -webkit-box-shadow: 3px 3px 6px #999; box-shadow: 3px 3px 6px #999; }
#page_region_control img.rflag { float:none; }
img.rsmallflag { border:1px solid; height:26px; width:40px; vertical-align:middle; margin-right: 6px; margin-left: 6px; }
.divindent { margin: 0 0 48px 0; border-left: 6px solid #DADAD2; border-radius:8px; padding-left: 1em;}
#UploadBox,#OpenEmbassyBox,.rcontrolBox { margin-top:8px; margin-right:5%; border: 2px #ccc solid; padding: 1em; display:none; border-radius:12px; -moz-border-radius:12px; -webkit-border-radius:12px; }
.rmbtable, .tgtable { border-spacing:6px; width:100%; table-layout:fixed; word-wrap:break-word; }
.rmbtable td, .tgtable td { border:1px #DADAD2 solid; vertical-align:top; }
.rmbtopline { padding-bottom:0.4em; border-bottom: 1px #ccc dotted; }
td.rmbauthor { width:30%; }
td.rmbmsg {width:70%;}
.rmbauthor p { margin-bottom:8px; }
.rmbdate { margin:0; padding:0; font-size:85%;}
.rmbdate img { margin-left:0; }
.rmbdate a, .rmbdate a:hover { color: black; }
.rmbauthor2 { width:210px; float:left; border-right: white 2px solid; overflow-x:hidden;}
.rmbtable2 p { margin:0.5em 0 1em 0;}
.rmbbuttons { float: right; }
.rmbmsg2 { border-left: white 2px solid; margin-left: 210px; padding-left:10px; min-height:20px;} /* Min-height required for IE in compat view */
.rmbmsgdeleted { text-decoration:line-through; }
.rmbrow { border:1px #CCC solid; border-radius:12px; -moz-border-radius:12px;-webkit-border-radius:12px;margin-bottom:4px; padding:0 8px 0 12px; transition:all 2s ease;}
.odd { background-color: #FDFFFC; }
.even { background-color: #F5F7F4; }
.rmbsuppressed { text-align:center; font-size:80%; color:#666;}
.rmbsuppressed a.hiddenpermalink { color:#666; }
.rmbolder { border:1px #CCC solid; border-radius:12px; -moz-border-radius:12px; -webkit-border-radius:12px; margin-bottom:4px; padding:0 8px 0 12px; background-color: #FDFFFC; text-align:center; font-weight:bold; margin-left:18%; margin-right:18%; min-height:18px; }
.rmbolder, .rmbolder a { color:#AAA; }
.rmbolder a:hover { color:#666; text-decoration:none;}
.rmbolder img { margin-right:10px; vertical-align:middle;}
.rmbspacer { clear:both;}
.rmbview { text-align: right; margin-right: 9px; font-size:10px; }
.rmbnew { background-color:#FFD; }
.rmbnewlabel { font-size:8pt; padding:1px 6px 1px 6px; border-radius:8px; border:1px solid #990; color:#990; margin-left:16px; float:right; clear:right; margin:9px;}
.rmbhighlight { border:2px solid #888; box-shadow: 1px 1px 6px #444; }
.loading { display:none; }
p.spinner { text-align:right; }
.spinner2 { position: absolute; left:0; color: gray; }
.spinner2 img { vertical-align: top; }
table.tgtable td.tgmsg img.smallflag { float:none; }
td.tgmsg { border-radius: 6px; padding: 0 0 0 13px; }
#tgfolder { font-size:12pt; }
div.tg { border:6px solid #EAEAE2; box-shadow: 2px 2px 6px #666; border-radius:6px; position: relative; background-color: #EAEAE2; margin-top: 12px; margin-bottom: 12px;}
div.tg p, div.tg pre { padding-left: 32px; padding-right: 13px;}
div.tg_theme_m p { padding-left: 6px; padding-right:2px; }
div.tgcontentstriped { width:100%; height:100%; border-radius:6px; position:relative; }
div.tgcontentstripeless { margin-right: 0; position:relative; }
div.tgcontent { background-color: #FFFFFF; border-radius: 0 0 6px 6px;}
div.tgstripe { width:88px; height:100%; position:absolute; right:0; background-size: 88px; -moz-background-size: 88px; border-radius:0 0 6px 0; }
div.tgcontentstriped p, div.tgcontentstriped pre { margin-right:88px; }
.tgmsg p, .tgmsg pre { line-height:1.5em; margin-bottom:0px; padding-top:8px; padding-bottom:8px; }
div.tgmsg { border-top: 1px solid #CCCCCC; }
div.tgmsg-cat { background-color:#FFFFF0; }
div.tgcontent p { margin-top: 0; overflow: hidden; }
div.tgcontent pre { margin-top: 0; white-space: pre-wrap;}
div.tgtickbox { position:absolute; left: 5px; top:2px;}
div.tgcompressed div.tgtickbox { top: 0 }
div.tgtopline { background-color: #F6F6F2; padding: 2px 0 4px 32px; margin: 0; border-radius: 6px 6px 0 0; }
div.toplinetgcat-2 { /* background-color: #EAEAD0; */ }
img.tgcaticon { float:right; margin-right: 8px;}
div.tgcompressed div.tgtopline { color: #666; padding-bottom:3px; }
div.tgcompressed a.nlink:link, .tgcompressed a.nlink:visited, .tgcompressed a.rlink:link, .tgcompressed a.rlink:visited { color: #494; }
div.loadingtext { position:absolute; background-color: orange; border-radius:6px 6px 0 0; font-size:8pt; padding:5px; bottom:0px;}
div.tgtopline img.smallflag { margin-left: 0; }
a.tgsentline, a.tgsentline:hover { color: black; }
div.inreplyto { display: inline-block; float: left; font-size:80%; clear:left;}
p.replyline { font-size:80%; color:#CCC; text-align: right }
p.tgmoveline { font-size:90%; color: #666; text-align:right; }
div.tgpreview { border-radius: 0 0 6px 6px; background-color:#F9F9FC; font-size:90% }
.tgsample { color: #999; white-space:nowrap; overflow:hidden; text-overflow: ellipsis; padding:0 18px 0 48px; text-align: right; display: none;}
.tg_headers { float: left; max-width:85%}
.tgdateline { clear: left; font-size: 8pt; padding-top:6px;}
div.tgexpandpreviewbutton { float:right; margin-top:5px; margin-right:6px; }
div.tgreplytemplate { display: none; }
div.tgreply p { line-height: 100%; padding: 0 0 0 4px;} 
div.tgreply textarea { margin-top: 6px; height: 18em; width: 100%; font-size: 12pt; padding:2px 0 0 2px; background-color: #FCFCF6;}
div.tgreply p.nscodedesc { float: right; margin-top: 8px;}
div.tgreply p.tgsendreplybuttons { margin-top: 4px; }
div#tgto { position: relative; }
div#tgto-left { float:left; margin: 2px 2px 0 0; }
div#tgto-left p { font-size: 12pt; }
div#tgto-right { margin-top: 2px; padding-left:42px; }
div#tgto #entity_name { margin: 10px 0 0 0; }
div#tgtoloaded { margin-top: 4px; }
div#tgtoloaded span { display:inline-block; }
div#tgtoloaded span.tgloadedto { background-color: #EAEAE2; margin: 0 10px 4px 0; padding:0 6px 0 6px; line-height: 2em; display:inline-block; }
.tgerror { color: red; }
.tginfo { color: #222; }
.tgstamps { font-weight:bold;}
.tgomitted { text-decoration:line-through; opacity:0.5; }
div.composebutton { float:right; margin-right:12px;}
#page_telegrams #composebutton { font-weight: bold;}
div#tgcompose { display: none; }
#page_compose_telegram div#tgcompose { display: block; }
div#tgcompose input[type="text"], div#tgcompose textarea { border: 2px solid #ACACA0; background-color: #FCFCF6; padding:4px; font-size: 12pt; border-radius:6px;}
div#tgcompose input[type="text"]:focus, div#tgcompose textarea:focus { border-color: #666; background-color: #FFFFF9; }
div#tgcompose { margin-right: 12px; margin-bottom: 32px; }
div#tgcompose input[type="submit"] { font-size: 110%; }
div#tgcompose span.tgtoadvanced a { border:2px solid transparent; padding: 0 3px 3px 3px; margin:0; border-radius: 6px; color: #6F6F60; font-weight:bold;}
div#tgcompose span.tgtoadvanced a:hover { border-color: #666; text-decoration:none; color: #666; }
#tgadvanced { font-size: 9pt; }
#tgadvanced input[type="text"] { font-size: 10pt; }
#tgadvanced p.tooltip { font-size:11pt; line-height:1.2em;}
#tgcompose p.tgadvancedadd span { color: #999; }
p#tgrecruitbox { border-radius: 4px; padding: 2px 0 2px 0;}
p#tgrecruitbox.is_recruiting { background-color: #DDA; }
p#tgrecruitbox.is_campaigning { background-color: #ADD; }
input#is_recruitment_tg { vertical-align:-3px;}
span#extra_folder_commands { font-size:9pt; color: #CCC; margin-left:9px;}
form#deletefolderform input.confirm_delete_folder_button { color:red; font-size:12pt; }
form#deletefolderform p.confirm_delete_folder_button { display: none; margin: 32px 0 32px 0;}
div.masstgreportbox { font-size:12pt; color:black; text-align:left; border-radius: 6px; margin: 0 0 0 0;}
div.masstgreportbox p { padding: 0 0 0 6px; }
div.masstgreportbox a.ttq { float: right; }
div.masstgreportbox p.tooltip { font-size:10pt; }
div.masstgreportbox ul { padding-left: 0; margin:0;}
div.masstgreportbox li { padding:6px; border-radius: 6px; margin:6px 22px 6px 0px; list-style-type:none;}
div.masstgreportbox li.tgreport-ok { background-color: #AFA; }
div.masstgreportbox li.tgreport-bad { background-color: #F99; }
div.masstgreportbox li.tgreport-queued { background-color: #FC9; }
div.masstgreportbox li.tgreport-recruit { background-color: #AFA; border: 2px solid green; margin-left:24px; }
ul.tgreportrecruitlist li { padding: 0; margin-left: -12px;}
a.ttq { color: #999; font-weight: bold; font-size:9pt;}
.paginate1 { float:right; margin: 0 8px 0 0;}
p.tgsentolder { text-align: right; }
p.tgstatusline { font-size:12px; font-weight:bold; font-family: Courier New,Courier,sans; border: 2px solid #FFCC99; }
div.tgrecruitmovebutton input { float:left; margin-left: 32px; }
a.refreshbutton { margin:0 12px 0 9px; font-size:18px; color:#888;}
a.refreshbutton:hover { color:#009900;}
#tgmodelinks { text-align:right; margin-right:2em; font-size:80% } 
span.tgtoken { background-color: #DADAD2; padding-left: 3px; padding-right:3px; font-weight:bold; border-radius:4px; }
#tgprefsbox { display: none; }
.tgprefs_block { border: 4px solid #FF4444; border-radius:6px; padding:4px;}
table.tgsettings td { text-align: center; padding:6px;}
table.tgsettings th { padding:8px 12px 8px 12px;}
.faded { color:gray; font-size:90%; }
div.forumsidepanel { position:absolute; top:5px; right:0; }
a.forumpaneltoggle { width:12px; height:12px; margin:0 8px 0 0; line-height:12px; overflow:hidden; display:inline-block; }
a.forumpaneltoggle:hover img { margin-top:-12px; }
#hpanel { margin:0; text-align:center; font-size:12px; }
#hpanel img.smallflag { margin-left:0; }
#panel .newsposts { font-weight:normal; }
.newsstory { padding-left: 1em; border-left: 8px solid #CCC; margin-right:10%; }   
#page_news h2 { margin-top:1.5em; }
#page_news .author { color:gray; font-size:x-small; }
#page_news blockquote { border: 2px solid #CCC; padding: 0 6px 0 6px; background-color:#EAEAE2; border-radius:8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; -khtml-border-radius: 8px; }
table#questionnaire td p { margin-left: 20px; margin-top: 0px; margin-bottom: 0px; }
.protected  { color: gray; }
.unprotected { color: black; }
.hide { display:none; }
#rinf {float: right; margin-right: 2em;}
#chart-container { height:500px; width: 100%; }
#wa-chart-container { float:right; height: 200px; width:70%;}
.rightbox { text-align: right; margin-right: 2em; }
.frdata { border-left: 2px solid #CCC; padding-left: 1em; margin-left: 3px;}
.frdata p { margin:0;}
.embassypending, .embassycancel { border:solid 2px #CCC; color:#333; padding-left:6px; margin-top:6px; margin-right:15%; border-radius:8px; -moz-border-radius:8px; -webkit-border-radius:8px; }
.embassypending { background-color:#FFFFF6; }
.embassycancel { border-color:#FCC; background-color:#FFF6F6;}
table.embassies { border-spacing: 4px; }
table.embassies th, table.embassies td { width: 20%; text-align:center; padding:8px;}
table.embassies th.bigleft, table.embassies td.bigleft { width:60%; text-align:left; padding-left:12px; }
.rejected { color:red; }
input.embup { float:right; }
p.tooltip { display:none; color: #666; border-left: 2px solid #CCC; padding-left: 20px; margin-left:10px; margin-right:25%; }
table.settings { 
    background-image:url(/images/newnationbg1.jpg), url(/images/newnationbg2.jpg); 
    background-repeat: no-repeat, repeat-y; 
    background-size:100%; 
    -moz-background-size:100%;
    background:none\9;  /* stupid hack to prevent IE8 filling up my apache error logs */
    box-shadow: 4px 4px 4px #999; 
    border-radius:0; 
    max-width:860px; 
    margin-top:28px; 
    border-bottom:4px inset #333;
}
table.settings td { font-family: 'Special Elite', 'Courier 10 Point', 'Courier New', cursive, serif; vertical-align: middle; padding-bottom:20px; }
table.settings td.left { text-align: right; font-size:100%; font-weight:bold; }
table.settings input, table.settings select { font-family:'Special Elite','Courier 10 Point','Courier New', cursive, serif; padding:6px; }
table.settings input[type="text"], table.settings input[type="password"] { border: #CCC 2px solid; box-shadow: 0; border-radius:0px; background-color:#F0F0F0; }
table.settings input[type="text"]:focus, table.settings input[type="password"]:focus { border-color: #666; background-color:#FFFFFF; }
table.settings td#namecheckresult { height: 82px; padding: 0 20% 0 20px; }
table.settings h2 { font-family: 'Special Elite', 'Courier 10 Pitch', 'Courier New', 'Courier', monospace, serif; font-size:350%; color:#555; text-shadow:0 -1px 1px rgba(64,64,64,0.5); padding:96px 0 0 22px; }
table.settings h2#officialname { min-height: 90px; margin-right:220px; }
table.settings img.paperclip { position:absolute; right:0px; top:-34px; z-index:5; }
table.settings div.clippedflagbox { float:right; margin:6px; }
table.settings div.clippedflagbox img.bigflag { box-shadow: 1px 1px 6px #999; -ms-transform:rotate(5deg); -webkit-transform:rotate(5deg); transform:rotate(5deg);}
div.dilemmapaper {
    width:99%
    width:745px\9; /* IE 8 */
    overflow:hidden;
}
img.dpaperslice {
    width:100%;
    width:auto\9;  /* IE8 */
    display:block;
}
div.dpaper2 {
    width:100%; 
    width:745px\9;  /* IE8 */
    background-image:url(/images/dpaper2.jpg); 
    background-repeat: repeat-y; 
    text-align:center; 
    background-size:100%;
    -moz-background-size:100%;
}
div.dpaperprice { float:right; margin: 1% 9% 0 0; font-size:8pt; font-family:'Playfair Display', Arial, Times, sans; color:#333; text-shadow: 0 0 1px #666; max-width:12%; overflow:hidden; }
div.dpaperflag { float:left; padding: 1% 0 0 5%; }
div.dpaperflag img { opacity:0.7; box-shadow:0 0 2px #999; max-height:42px; max-width:42px; }
div.dpaper2 p { font-size:32pt; color:#333; opacity:0.9; margin:0; text-shadow: 0 0 1px #333; font-family: 'UnifrakturCook', 'Times New Roman', serif; overflow:hidden; }
div.dpaper3 { margin:0 9% 0 5%; }
div.dpaper3a { background-color: #444; height:4px; box-shadow: 0 0 1px #333; }
div.dpaper3b { height:2px; }
div.dpaper3c { background-color: #444; height:2px; box-shadow: 0 0 1px #333; z-index:10; }
div.dpaper3d { font-size:9pt; color:#666; text-shadow: 0 0 1px #555; padding: 2px 0 2px 0; }
div.dpapervol { float:right; }
div.dpapercityfinal { float:left; }
div.dpaperdate { word-spacing:3px; letter-spacing:2px }
div.dpaper4 { background-image:url(/images/dpaper4.jpg); background-repeat: repeat-y; width: 100%; width:745px\9;  /* IE8 */ margin:0; padding:0; background-size:100%; -moz-background-size:100%; }
div.dpaper4 p { font-size:28pt; margin: 0 7% 0 5%; color:#444; font-weight:bold; text-shadow: 0 0 1px #444; font-family:'Playfair Display',minion-pro-1,minion-pro-2,Palatino,Georgia,'Times New Roman',serif; overflow:hidden; }
#dlegislationbox { width:100%; height:160px; overflow:hidden; background-color:black; background-image:url(/images/legislation.jpg); background-repeat:no-repeat; }
#dlegislationtext { text-align:center; color:white; text-shadow:0 1px 4px #000; font-family:'Times New Roman',serif; margin-top:44px; }
#dlegislationtext p.dtitle { font-style:italic; margin:0 }
#dlegislationtext p.dstatus { font-size:32px; margin:0 }
.dilemmachain { text-align:center; margin-top:18px; }
.dilemmachain p { color:#808060; font-variant:small-caps; font-size:12px; border-bottom: 1px solid #B0B090; margin: auto 25%; letter-spacing:6px; text-shadow:1px 1px 1px #C2C27D;}
.dilemmachaintitle { font-family: Georgia,Garamond,"Times New Roman",Times,serif; text-shadow:1px 2px 1px #C2C27D; font-size:20px; color:#707048; margin-top:0; font-style:italic; letter-spacing:3px; font-weight:normal;}
.badge { display:inline-block; }
.mod_status, .semimod_status, .mentor_status, .wa_status, .class_status
{
    display:inline-block;
    border: 3px outset #990000;
    text-shadow: 1px 1px 1px #333;
    color:#FFFFFF;
    background-color:#990000;
    font-size:11pt;
    padding-left:8px;
    padding-right:8px;
    box-shadow: 1px 1px 2px #433;
    font-family:Impact,Arial,sans-serif;
}
.semimod_status
{
    background-color:#AA9030;
    border-color:#AA9030;
    background-image:url(/images/issues_editor_bg.png);
    background-repeat: no-repeat;
    background-position: left center;
    padding-left:28px;
}
.mentor_status
{
    background-color:#33CC66;
    border-color:#33CC66;
    background-image:url(/images/rp_mentor_bg.png);
    background-repeat: no-repeat;
    background-position: left center;
    padding-left:24px;
}
.wa_status
{
    background-image:url(/images/wa_mono_bg.png);
    background-repeat: no-repeat;
    background-position: left center;
    border-color: #449944;
    background-color:green;
    padding-left:30px;
    box-shadow: 1px 1px 2px #343;
}
.class_status { background-color: #AAAA90; border-color: #CCCCCC; }
p.showpass span { font-weight:bold; font-size:120%; }
.comparecontainer { filter: inherit; position:relative; width: 100%; height:auto; }
.flagscontainer { filter:inherit; position:absolute; top:0; width:160px; }
.flagcontainer { filter:inherit; position:absolute; text-align:right; width:160px; right:0; }
.comparecontainer img.bigflag { padding:0; box-shadow:2px 2px 8px #666; max-width:160px; max-height:78px; margin-right:0; }
.comparecontainer .nationchartname { font-style:italic; font-family:Georgia,Garamond,'Times New Roman',serif; color:#666666; text-shadow:-1px 1px 1px #CCC; }
#page_compare h2 { font-size:26pt; color:#666; text-shadow: 3px 3px 3px #CCC; }
.chart-container-compare { margin:0 12px 0 160px; }
a.charttoggle { width:12px; height:12px; margin:0 12px 0 0; line-height:12px; overflow:hidden; display:none; }
.flagcontainer:hover a.charttoggle { display:inline-block; }
a.charttoggle:hover img { margin-top:-12px; }
#page_compare h2 img, #page_trumps h2 img { vertical-align:middle; margin-bottom:10px; }
#page_compare p.comparedesc { margin-left:4px; margin-right:12px; }
.floatrightbox { float:right; margin:8px; }
.comparecharttemplate .floatrightbox { margin-top:28px; }
.comparecharttemplate { filter:inherit; }
table.quiz { width: 100%; padding-left:24px; }
table.quiz td { text-align: center; font-size:120%; padding:6px;}
table.quiz td.question { text-align: left; font-size:160%; padding-top:32px; }
table.quiz td.nonquiz { text-align: left; }
table.quiz td.quizintro { color:#444; }
table.quiz h2 { font-size: 250%; }
table.quiz tr.labels td { padding-bottom:0; color:#222; }
.marginless { margin:0; }
table#create_dispatch { width:100%;}
table#create_dispatch td { padding-bottom:12px;}
table#create_dispatch input, table#create_dispatch textarea, table#create_dispatch select { padding:6px; font-size:12pt; }
table#create_dispatch input[type="submit"] { font-size: 10pt; }
table#create_dispatch input[type="text"], table#create_dispatch textarea { width:92%;}
table#create_dispatch td.leftside { text-align: right; width:80px;}
table#create_dispatch input#submitbutton { font-size:16pt; font-weight:bold; padding:6px; }
input.deletebutton { color: #CC0000; font-weight:bold; }
table#create_dispatch input#deletebutton { margin-right:7%; float:right;}
table#create_dispatch div#deleteconfirm { display:none; }
select.slim { border-radius:8px; border: 1px solid #ccc; background-color:#EAEAE2; padding:4px; margin:0; font-size:9pt; }
select.spacious { padding:3px 4px 3px 12px; margin-right:9px; font-size:100%; }
select.spacious option { padding: 0px 22px; }
select#tg_move_select { margin-left: 15px; font: 11px sans-serif; border: 1px solid #D4D4D4; background-color: #ECECEC; border-radius: 0.2em; padding: 0.5em 1em; }
div#dispatch { padding: 18px; border: 1px #EEE solid; box-shadow: 0 4px 8px #6A6A60; clear:right;}
div#dispatch h2 { font-size:24pt; font-family:Georgia,Garamond,'Times New Roman',Times,serif; padding-bottom:12px; font-weight:normal; border-bottom: 1px solid #EEE; margin-bottom:6px;}
#dispatch img { max-width: 100%; }
#dispatch pre { white-space: pre-wrap;}
.writedispatchbox { float:right; margin-top:18px;}
.dispatchheaderline { clear:both; border-bottom:1px #DADAD2 solid; }
.dispatchlist ol { font-size:18pt; color:#CACAC2; font-family:Georgia,Garamond,'Times New Roman',Times,serif; margin-top:18px; }
.dispatchlist ol p { font-size:10pt; color:black; font-weight:normal; font-family:Verdana, Tahoma; margin-top:6px; margin-bottom:0px;}
.dispatchlist ol li { margin-bottom:22px; }
.dispatchlist h3 { font-size:16pt; margin-top:12px; font-family:Georgia,Garamond,'Times New Roman',Times,serif; font-weight:normal;}
ul.factbooklist { margin-left:0; padding-left:0; color:#999; list-style-type: none;}
#page_display_other_nation_factbook ul.factbooklist .dispatchendobox { text-align:right; }
ul.factbooklist .dispatchendobox span.numendos { font-size: 16pt; }
h2.factbooknav { margin-bottom: 0.8em; font-size: 10pt; font-family:Verdana,Tahoma,sans;}
.dispatchlist p.dispatchdetails { color: #999; font-size:9pt; margin-top:6px;}
.dispatchbreadcrumbs a:link, .dispatchbreadcrumbs a:visited { color:#666; }
.dispatchlist h2 { font-size: 12pt; text-transform: uppercase; border-bottom: 1px solid #CCC; margin-top: 2em; font-family:Verdana,Tahoma,sans; letter-spacing:1.4px;}
.dispatchlist h2 a:link, .dispatchlist h2 a:visited { color:#555; text-shadow: 0 1px 1px #CCC; }
.dispatchlist h3 { margin-bottom: 0; }
#page_dispatches .dispatchlist h3 a:visited { color: #333; }
.dsubcat { display:none }
.vis { display:inline; }
span#dsubcatarr { display:none; }
span#dsubcatarr.vis { display:inline; }
div.dispatchendobox { float:right; position:relative; margin:0; padding: 0 12px 22px 12px; text-align:center;}
div.dispatchendobox p { color:#996; margin:0; line-height:22px; font-size:22px; height:22px;}
div.dispatchendobox .numendos { font-size:32px; display:block; font-family:Georgia,Garamond,'Times New Roman',Times,serif; font-weight:normal; }
#page_dispatch div.dispatchendobox .numendos { line-height:32px; height:32px; }
#page_dispatch h2.dispatchbreadcrumbs { font-family:Verdana,Tahama,sans; font-size: 18px; margin-top:12px;}
#page_dispatch .dispatchauthorline { margin-bottom: 18px; }
div.dispatchendobox .numendos.endo { color: #390; }
div.dispatchendobox .numendos.disendo { color: #C63; }
div.dispatchendobox .endorseme  { font-weight:bold; min-width:48px;}
div.dispatchendobox .endorseme a:link, div.dispatchendobox .endorseme a:visited { color: #CCCC99; outline:none;}
div.dispatchendobox .endorseme a:hover { text-decoration: none;}
a.quietlink:link, a.quietlink:visited { color: black; }
div.dispatchendobox .endorseme span.upflag, div.dispatchendobox .endorseme span.downflag { display:block; margin:0; position:relative;} /* essential to have position:relative so it is stacked in front of .numendos -- very hard to click otherwise */
div.dispatchendobox .numendos.endo { text-shadow: 0 0 1px #6C3;} 
div.dispatchendobox .numendos.disendo { text-shadow: 0 0 1px #F96; }
div.dispatchendobox .endorseme a.endo:link, div.dispatchendobox .endorseme a.endo:visited { color: #6C3; }
div.dispatchendobox .endorseme a.disendo:link, div.dispatchendobox .endorseme a.disendo:visited { color: #F96; }
div.dispatchendobox .guestendorseme { margin-top: 9px; }
#page_display_other_nation_factbook .endorseme { margin-top: -18px; margin-right: -18px;}
div.dispatchbyline { clear:both; text-align:right; }
div.dispatchbyline .dauthorbyline { border-top: 1px #DADAD2 solid; text-align:right; padding-top:16px; margin-bottom:0; }
.dispatchrcontrolbuttons { text-align:right; }
div.dispatchlistscopebox { float:right; }
div.dispatchlistsortbox { float:left; }
div.nscodebox { border:1px #CCC solid; border-radius: 4px; box-shadow:1px 1px 4px #666; padding: 15px; margin:10px; }
div.nscodefloatleft { clear:left; float:left; }
div.nscodefloatright { clear:right; float:right; }
div.nscodealignleft { text-align:left; }
div.nscodealignright { text-align:right; }
div.nscodealigncenter { text-align:center; }
div.nscodealignjustify { text-align:justify; }
span.nscodestrike { text-decoration:line-through; }
table.nscodetable { width:98%; margin-left:1%;}
table.nscodetable, table.nscodetable tr, table.nscodetable td { border-radius: 0; }
table.nscodetable td { border-bottom: 1px solid #DADAD2; padding: 0; margin:0;}
table.nscodetable td p { padding: 0.4em; margin:0; }
table.nscodetable tr:hover { background-color: #EAEAE2; }
table.nscodetable > tbody > tr:first-child > td { background-color: #CACAC2; color:white; font-size:12pt; font-weight:bold;}
.trumps-round { -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";filter:alpha(opacity=0); opacity:0}
.trumps-round-cover { background-color: #DADAD2; position:relative;}
.trumps-clicker { position: absolute; top:30%; text-align:center; font-size:250%; font-family:Georgia,Garamond,'Times New Roman',Times,serif; z-index:99; width:100%; color:#999999; text-shadow:1px 0 1px #EEE; }
div.product { padding:16px 8px 16px 8px; margin-top:12px; margin-bottom:12px; border-radius: 6px; border: 2px solid #AA8; background-color:#FFFFF9; box-shadow: 0px 0px 6px #666; }
div.product:hover { box-shadow: 0 0 6px black; }
div.product h2 { font-size: 250%; text-shadow:-1px 1px 1px #CCCCCC; }
div.product div.price, div.product div.buy_button { float: right; clear: right; font-family:Georgia,Garamond,'Times New Roman',Times,serif; }
div.product div.price { padding: 0 22px 8px 12px; font-size: 32pt; color:#996; text-shadow: -1px 1px 1px white; }
div.product div.price span { vertical-align:super; font-size:16pt; }
div.product div.price-upgrade { clear:right; font-size:10pt; padding-right: 6px}
div.product ul { padding-left: 18px; }
div.product li { margin-bottom:12px; font-size:110%; }
img.storeicons { float:left; }
div.producttext { margin-left: 100px; }
div.producttext a { color:#9A9A80; font-weight:bold;}
div.buy_button { font-size:14pt; color:#663; }
div#giftbox { border-radius:8px; border-left: 4px #CCC solid; padding:8px; }
.nationbanbuttons { margin:0 1% 12px 0; display:inline-block; box-shadow:1px 1px 2px #CCC; background-color:#FAFAF2;}
/* Accordian stuff */
div.tgtopline { background-color: #F6F6F2; /* #F0F0EA;*/ min-height:38px; }
div.tg { background-color: #F0F0EA; border-color: #F6F6F2; } /* #F0F0EA;} */
div.tg_new { box-shadow: 2px 2px 6px #000000;}
.tg_headers { font-weight: bold; }
div.tg_new .tg_headers:after { content:"New"; font-size:8pt; padding:1px 6px 1px 6px; border-radius:8px; border: 2px solid #990; color: #990; margin-left: 16px; }
.ui-helper-reset { outline: none; }
.ui-accordion-header { cursor: pointer; }
.ui-accordion-header .tgsample { display: block; }
.ui-accordion-header-active .tgsample { display: none; }
.ui-accordion-header .tgtoline { display:none; }
.ui-accordion-header-active .tgtoline { display:inline; }
.tgsample:hover { text-decoration: underline; }
div.tg .ui-state-focus { background-color:#D6D6D2;}
div.tg .ui-state-focus.ui-state-active { background-color: #F6F6F2; }
#tgfooterform input { padding:3px; font-size:9pt; }
a.button,.button { color: #000000; }
p.tgmoveline .button { margin-left: -1px; padding:0.25em 1em}
button:disabled, button:disabled:hover { color:#CCCCCC !important; background-image:none !important; background-color:#F4F4F4 !important; text-shadow:none !important; border-color: #D4D4D4 !important; }
#page_store a.ttq { font-size: 10pt;}
#faq_content li { margin-bottom: 12px; }
#faq_content h3 { background: url(/images/nsarrow2.gif) 0 4px no-repeat; padding-left: 18px; }
#faq_content h2 { background: url(/images/smalleyelogo.jpg) 0 14px no-repeat; padding:40px 0 40px 132px; font-size:32px;}
a#zday2013 { color:inherit; }
a#zday2013:hover, a#zday2013:active { color:green; }
#zoverview h2 { font-family: 'IM Fell English SC', serif; font-size:4em; }
#zoverview h2#zrate { font-size: 2.5em; }
#zsuperweapon h2 { font-family: 'IM Fell English SC', serif; font-size:3em; }
.zsuperweapon_ready { border: 4px #800000 solid; border-radius:12px; padding:6px; color:#800000}
.zfont { font-family: 'IM Fell English SC', serif; }
#zchart-container { background-image:url(/images/biohazardbg.png); background-repeat:no-repeat; background-position: center; }
.zbutton { font-family: 'IM Fell English SC', serif; font-size: 200%; font-weight: bold; }
#page_display_region #zchart-container { height: 260px; background-image:url(/images/biohazardbg2.png);}
.pcenter { text-align:center; }
.widebutton { padding: 0.5em 2.5em; }
fieldset.featuredregion { margin-bottom: 12px; margin-right:6px; }
fieldset.featuredregion legend { font-size: 12px; padding:4px 18px; }
.searchbox { float:right; margin-top:18px }
.reports_header { float:left; }
p.reports_header { clear: left; }
#page_activity .panelselector { float:right; border:2px #DADAD2 solid; border-radius:8px; margin-top: 12px; box-shadow: 2px 2px 6px #CCC}
#page_activity .panelselector td { font-size:10px; }
#page_activity .panelselector td.paneloptions { text-align: right; color: #999; }
#page_activity .panelselector td.panelcat { font-weight:bold; }
#page_activity .panelselector td.panelcat a { color:#666; }
#reports { position: relative; }
#reports ul { margin-top: 0; }
a.chosenlink:link, a.chosenlink:visited { color:black; border-bottom: 1px solid #666; }
a.chosenlink:hover { text-decoration:none; }
hr.shadowline { height:9px; border:0; box-shadow:inset 0 9px 9px -9px rgba(0,0,0,0.5); }
hr.shadowline2 { height:2px; border:0; background-color:#CCC; box-shadow:1px 1px 1px white;}
#currentlyonline { float:right; margin-top:12px; margin-right:12px; font-size:80% }
.nationrss { float:right; margin-left:3px}
fieldset.rmbquoted legend { font-size:90%; font-style:italic; border:0; background-color:transparent;}
fieldset.rmbquoted { border-top:4px #CCC solid; border-bottom:4px #CCC solid; font-size:90%; margin-right:10%;}
fieldset.rmbquoted p { margin-bottom:0; }
.rmbquotelink { float:right; }
div.countdown {margin-top:6px; text-align:center;}
.countdown p {margin:0;padding:0;color:#999;text-align:center;font-family:'Open Sans Condensed',sans-serif;font-weight:bold;font-size:8pt;}
.countdown span {margin:0 auto;font:28px/1.5 'Open Sans Condensed',sans-serif;letter-spacing:-3px;}
.countdown .position{display:inline-block;height:1.6em;overflow:hidden;position:relative;width:1.05em;}
.countdown .digit{position:absolute;display:block;width:1em;background-color:#DADAD2;border-radius:0.2em;text-align:center;color:#fff;letter-spacing:-1px;}
.countdown .digit.static{box-shadow:1px 1px 1px rgba(4,4,4,0.35);background-image:linear-gradient(bottom, #3A3A3A 50%, #444444 50%);background-image:-o-linear-gradient(bottom,#3A3A3A 50%,#444444 50%);background-image:-moz-linear-gradient(bottom,#3A3A3A 50%,#444444 50%);background-image:-webkit-linear-gradient(bottom,#3A3A3A 50%,#444444 50%);background-image:-ms-linear-gradient(bottom,#3A3A3A 50%,#444444 50%);background-image:-webkit-gradient(linear,left bottom,left top,color-stop(0.5, #3A3A3A),color-stop(0.5, #444444));}
.countdown .countDays{display:none !important;}
.countdown .countDiv0{display:none !important;}
.countdown .countDiv{ display:inline-block;width:16px;height:1.6em;position:relative;}
.countdown .countDiv:before, .countDiv:after{position:absolute;width:5px;height:5px;background-color:#444;border-radius:50%;left:50%;margin-left:-3px;top:0.5em;box-shadow:1px 1px 1px rgba(4,4,4,0.5);content:'';}
.countdown .countDiv:after{top:0.9em;}
.zcountdown span { color: red !important }
.zsuperweapontarget { border: 1px solid #CCC; border-radius: 12px; text-align:center; background-color:#F9F6F6;box-shadow:1px 1px 12px #CCC; }
.zsuperweapontarget .countHours,.zsuperweapontarget .countDiv1 {display:none !important;}
.zsuperweapondeploy { text-align:center; }
.zsuperweapondeploy .zsuperweapon_ready { font-family: 'IM Fell English SC', serif; font-size:2.5em; }
.polltitle { font-style:italic; font-weight:normal; word-wrap:break-word;}
.polltext { font-style: italic; border-left: 3px solid #DADAD2; padding-left: 6px;}
#pollcontainer { height: 220px; }
#pollcontainer.largepoll { height: 300px }
#pollcontainer.hugepoll { height: 380px }
#pollcontainer.megapoll { height: 460px }
#pollcontainer.uberpoll { height: 540px }
#poll { position:relative; }
#pollanalysisbox { float:right; width:50%; }
#pollquerybox { margin-right:50%; }
p.polloption { margin: 2px 0 0 0; }
p.polloption input[type="radio"] { vertical-align:top; margin-right: 9px; float:left;}
p.polloption label { display: block; line-height: 1.5em; padding: 6px 0px; border-radius:4px; }
p.polloption label:hover { cursor:pointer; background-color:#dadad2; }
p.polloption.myvote { font-weight: bold; }
#poll .pollpermalink { float:right; margin: 0 12px;}
#poll .pollpermalink a:link, #poll .pollpermalink a:visited { color: gray; }
#OpenPollBox input[type="text"], #OpenPollBox textarea { min-width:90%; padding:6px;}
#OpenPollBox { border:none; }
#OpenPollBox .poll_form_elhide { display: none; }
#poll_form_elshow { margin-left: 16px; font-size:90%; }
.polllistregionheader { min-width:160px; }
.polllistauthorheader { min-width: 140px; }
.nationnavbar { text-align:center; }
fieldset.wfe .dispatchlist ol { list-style-type: none; padding-left: 0; margin: 0}
fieldset.wfe .dispatchendobox { padding-right: 0; }
fieldset.wfe .dispatchbreadcrumbs { font-size: 9pt; }
fieldset.wfe .dispatchauthorline { font-size: 9pt; color: #999;}
fieldset.wfe .dispatchauthorline a:link,fieldset.wfe .dispatchauthorline a:visited { color: green;}
fieldset.wfe .dispatchendobox .numendos { font-size:18pt; }
fieldset.wfe .dispatchlist ol li { min-height: 12px; margin-bottom: 0; }
fieldset.wfe .dispatchendobox { padding-bottom: 0; }
fieldset.wfe .dispatchlist h3 { font-size:14pt; }
fieldset.wfe li.dispatchesmore { display: none; }
select.dselector { font-size: 16px; }
select.dselector option { margin-top: 6px;}
.bytecoins { border: 5px dashed #DADAD2; border-radius:3px; padding:6px; background-image:url(/images/bytecoin.png); box-shadow: 0 0 16px #999966; margin:6px 0; }
.bc_figure { font-family:Georgia,Garamond,'Times New Roman',Times,serif; color:#999966; text-shadow:0 1px 1px #333; font-size:16pt;}
.bc_big { font-size:22pt; }
.bc_table td, .bc_table th { text-align:right; }
.bc_ownexchange { border: 9px solid #AAAAA2; padding: 6px 0 6px 18px; background-color:rgba(234, 234, 226, 0.65); box-shadow:1px 1px 9px #666;}
#page_bytecoin_trade fieldset, #page_bytecoin_trade legend { border:2px solid #AAAAA2; margin: 12px 1% 12px 1%; box-shadow:3px 3px 4px #999;}
.fancylike { font-family:Georgia,Garamond,'Times New Roman',serif; color:#CCC; text-shadow:-1px 1px 1px #999;}
button [class^="icon-"]:before, button [class*=" icon-"]:before { margin:-2px 0 0 -22px; font-size:140%; position:absolute; color:inherit;}
.larger { font-size:125% }
.muchlarger { font-size:150% }
#page_display_region_rmb #rmbsearchbox, #rmbsearchadvancedbox { display:none; }
#rmbsearchbox { box-shadow:2px 1px 2px #CCC;}
#rmbsearchbox input[type="text"] { width:60%; }
.rmbembassy { display:block; display:block; font-size:85%; margin-bottom:6px;}
.rmbembassy i { font-size:22px; color:#111;}
.rmbembassy i:before { margin-left:-2px;}
a.rmbembassylink { color:#333; }
#page_settings .demo2 { display:none; }
